.TopGroup
{
  border-width:0px; 
  border-style:solid;
  cursor:default; 
}

.MenuGroup
{
  background-image:url(../images/MainMenu/menu-3.gif);
  border-width:1px; 
  border-color:#525552; 
  border-style:solid;
  cursor:default; 
  filter:progid:DXImageTransform.Microsoft.Shadow(color='gray', Direction=135, Strength=4); 
}

.TopMenuItem
{
  background-repeat:no-repeat;
  background-position:center;
  color:#FFFFFF; 
  font-family:ËÎÌå; 
  font-size:12px;  
  border-width:0px; 
  border-color:#5D78B5; 
  border-style:solid;
  padding:8px;
  padding-left:5px;
  padding-right:5px;
  cursor:default;
}

.TopMenuItemOver 
{
  background-repeat:no-repeat;
  background-position:center;
  color:#ffffff; 
  font-family:ËÎÌå; 
  font-size:12px; 
  border-width:0px; 
  border-color:#446679; 
  border-style:solid;
  padding:8px;
  padding-left:5px;
  padding-right:5px;
  cursor:default; 
}

.MenuItem
{
  color:back; 
  font-family:ËÎÌå; 
  font-size:12px; 
  padding:5px;
  padding-left:5px;
  padding-right:15px;
  cursor:default; 
}

.MenuItemOver 
{
  background-color:#3169C6; 
  color:black; 
  font-family:ËÎÌå; 
  font-size:12px; 
  padding:5px;
  padding-left:5px;
  padding-right:15px;
  cursor:default; 
}

.MenuBreak
{
    padding:0px; 
  margin-left:32px; 
  margin-right:2px; 
}




A:link {color:#000000;text-decoration:none;cursor:default;}
A:visited {color:#000000;text-decoration:none;cursor:default;}
A:active {color:#000000;text-decoration:none;cursor:default;}
A:hover {color:#000000;text-decoration:none;cursor:hand;}